Skip to main content
GET
/
tenants
/
current
/
config
Get the current tenant's configuration
curl --request GET \
  --url https://api.example.com/tenants/current/config \
  --header 'Authorization: Bearer <token>'
{
  "enforcement": {
    "strict_mode": {
      "types": [
        "<string>"
      ]
    },
    "source_allowlist": {
      "types": [
        "<string>"
      ],
      "sources": [
        "<string>"
      ]
    },
    "source_filter": {
      "types": [
        "<string>"
      ],
      "sources": [
        "<string>"
      ]
    }
  },
  "audit_retention_days": 1,
  "event_log_retention_hours": 1,
  "trash_retention_days": 1
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Response

Tenant config

enforcement
object
audit_retention_days
integer
Required range: x >= 0
event_log_retention_hours
integer
Required range: x >= 0
trash_retention_days
integer
Required range: x >= 0